Subject: Fwd: PF KYC approval
From: HR Livesalesman <[email-masked]>
To: saurabh <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Wed, 1 Jan 2020 02:56:56 -0700 (MST)

Hi Sir, 

Received this email from Junaid Ahmed. 
Let me know what to proceed. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 1 Jan, 2020, at 14:20, Junaid Ahmed <[email-masked]> wrote: 

Dear Sir/Ma'am, 

I am writing this email in regards to my PF account, I updated my PF kyc in September but it is yet to be approved. I just started my own project, so I really need all the help I can get so decided to withdraw my PF money. I qas employed with the company during the period Jun -2016 to Jun 2017. 

Sincerely, 
Junaid Ahmed 
Contact - 8506099199 
UAN - 100930645974